Bug 510825 - Recording capability lost on SIIG Soundwave 5.1 PCI boards
Recording capability lost on SIIG Soundwave 5.1 PCI boards
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: alsa-lib (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Jaroslav Kysela
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-10 22:51 EDT by Need Real Name
Modified: 2010-05-14 04:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-14 04:37:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2009-07-10 22:51:18 EDT
Description of problem:

The ability to record (arecord, etc) has been lost on SIIG SoundWave 5.1 boards
in this release. The board was configured correctly using alsamixer. 

Version-Release number of selected component (if applicable):
1.0.17-1 

How reproducible:
Always



Steps to Reproduce:
1. Install SIIG Soundwave 5.1 board.
2. Configure Capture level on microphone.
3. Connect audio source to microphone port.
4. Use arecord command to record wav file (arecord a.wav)
5. Use aplay to play the recording. Silence will be played. 

  
Actual results:
Silence will be played. 

Expected results:
Captured audio recording should be played.

Additional info:
Comment 1 Jaroslav Kysela 2009-10-07 08:43:54 EDT
Please, attach information from the 'alsa-info.sh --no-upload' script. Can be get at http://www.alsa-project.org/alsa-info.sh .

Note You need to log in before you can comment on or make changes to this bug.